<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="60mm"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="客户名称"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="30mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="60mm"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="炼钢厂"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_factory"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="30mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="60mm"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="连铸机"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_machine"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="30mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="状态"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="3mm"
                    android:text="请选择"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="15mm"
                    android:layout_height="20mm"
                    android:src="@mipmap/arrow_right_gray" />
            </LinearLayout>
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="制单日期"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="3mm"
                    android:text="请选择"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="15mm"
                    android:layout_height="20mm"
                    android:src="@mipmap/arrow_right_gray" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>